# Trả lời hội thoại

* Trả lời hội thoại tin nhắn, bình luận.

### Request

* Xem sample Postman [tại đây](https://www.postman.com/nhanh-vn/vpage-open-nhanh-vn/request/aciyuok/reply-conversation?tab=body).

```curl
curl --location 'https://vpage.open.nhanh.vn/v3.0/conversation/reply?appId={{appId}}&businessId={{businessId}}' \
--header 'Authorization: {{accessToken}}' \
--header 'Content-Type: application/json' \
--data '{
    "pageId": "{{pageId}}",
    "conversationId": "{{conversationId}}", 
    "message": "{{message}}", 
    "recipientId": "{{recipientId}}", 
    "attachments": [

    ]
}'
```

## Response

* Xem cấu trúc chung [tại đây](https://apidocs.nhanh.vn/v3/readme#response).

### Failed response

* Xem các mã lỗi chung [tại đây](https://apidocs.nhanh.vn/v3/readme#failed-response).

### Successful response

```json
{
    "code": 1,
    "data": {
        "conversation": {
            "id": "101286204573840_1155721606569955_6289022961168486",
            "type": 1,
            "channel": 1,
            "pageId": "101286204573840",
            "pageUserId": "6289022961168486",
            "pageUserName": "Lý Sơn",
            "pagePostId": "101286204573840_1155721606569955",
            "commentId": "1155721606569955_722713100448041",
            "lastMessage": "open cmt 6",
            "status": 2,
            "hasPhone": false,
            "hasReply": true,
            "updatedAt": 1753349855,
            "createdAt": 1750066386,
            "customerAvatar": "https://example.com/user_1.jpg",
            "isFromLive": 0,
            "isSentPrivateMessage": 1,
            "postIds": [
                "101286204573840_1155721606569955"
            ],
        }
    }
}
```
